@charset "utf-8";
/* CSS Document */


.tabs {
	position: relative;
	width: 100%;
	margin: 0;
}

.wrap-text{
	width: 100%;
	padding: 0;
	display: block;
	max-width: 1200px;
	margin: 0 auto;
}

/* Content */
.content section {
	padding: 0;
	display: block;
	max-width: 1200px;
	margin: 0 auto;
}
.mediabox {
	float: left;
	width: 25%;
	padding: 0.5%;
}

.mediabox img {
	max-width: 100%;
	display: block;
	margin: 0;
}

.logobox {
	float: none;
	padding: 0 0 0.625em 0;
}

.logobox img {
	float: none;
	margin: 0 auto;
	max-width: 100%;
	display: block;
}

/* Example media queries */

@media screen and (max-width: 52.375em) {
	
	.mediabox {
		float: left;
		width: 25%;
		padding: 0.5%;
	}

	.mediabox img {
		max-width: 100%;
		display: block;
		margin: 0;
	}
	.logobox {
		float: none;
		width: auto;
		padding: 0 0 0.625em 0;
	}

	.logobox img {
		float: none;
		margin: 0 auto;
		max-width: 100%;
		width: 35%;
	}

}

@media screen and (max-width: 40em) {
	
	.mediabox {
		float: left;
		width: 50%;
		padding: 1%;
	}

	.mediabox img {
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	.logobox {
		text-align: center;
		width: auto;
	}

	.logobox img {
		float: none;
		margin: 0 auto;
		max-width: 100%;
		width: 50%;
	}

}